.richBaseContent ul{margin-left:1em}
.richBaseContent li{margin-left:1em}
.richBaseContent p{font-size:1.1em;line-height:150%;margin-bottom:0.8em}
.richBaseContent p.columnCount3{column-count:3;column-gap:12px;column-rule:1px solid #eee;text-align:justify}
#DEFAULT-de-omedia-omedia-view_contentPagesDetail-html5-46h16{z-index:331}